using System;
using NinjaTrader.Cbi;

internal sealed class Delegate226 : MulticastDelegate
{
	public extern Instrument Invoke(object object_0);

	public static Instrument smethod_0(object object_0, Delegate226 delegate226_1)
	{
		return delegate226_1(object_0);
	}

	public extern Delegate226(object object_0, IntPtr intptr_0);

	static Delegate226()
	{
		Class10.smethod_13(typeof(Delegate226).TypeHandle);
	}

	internal static Delegate226 delegate226_0;
}
